ManagementVisual Verification
获取真人认证结果并查询 GroupId
获取真人认证结果,并查询关联的 GroupId。
获取真人认证结果,并查询关联的 GroupId。
Authorization
bearerAuth AuthorizationBearer <token>
使用 Authorization Bearer API Key 进行鉴权。
In: header
Path Parameters
session_id*string
真人认证会话 ID。
Response Body
application/json
application/json
curl -X GET "https://example.com/api/resource-channel/byteplus/visual-validate/sessions/20260521162915BF9DC22A7A65ADF905D8"{
"success": true,
"message": "string",
"data": {
"session_id": "string",
"byted_token": "string",
"h5_link": "http://example.com",
"callback_url": "http://example.com",
"channel_id": 0,
"status": "string",
"group_id": "string",
"raw_response": "string",
"expires_at": "string",
"created_at": "string",
"updated_at": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"request_id": "string"
}
}